#wrapper{position: fixed;top: 0;background-color:#08128d;z-index: 2;width:100%;height:60px;background-image:url('000000017.png');background-repeat:no-repeat;background-size:200px auto;background-position:left 20px center;}
#wrapper nav#global-navi {position: fixed;top: 0;right: -100%;width: 100%;height: 100%;padding-top: 50px;background:#ffffff;font-size: 16px;box-sizing: border-box;z-index: 3}
#wrapper nav#global-navi ul li {display:block;padding: 8px 28px;text-align:center;border-bottom:2px solid #333333;}
#wrapper nav#global-navi ul li a {text-decoration: none;color: #000000;display:block;width:100%;}
#wrapper .btn-gnavi {background-color:#08128d;position: fixed;top: 10px;right: 10px;width: 50px;height: 40px;z-index: 4;box-sizing: border-box;cursor: pointer;-webkit-transition: all 400ms;transition: all 400ms}
#wrapper .btn-gnavi span {margin:9px 0 0 6px;position: absolute;width: 38px;height: 4px;background: #fff;border-radius: 10px;-webkit-transition: all 400ms;transition: all 400ms}
#wrapper .btn-gnavi span:nth-child(1) {top: 0}
#wrapper .btn-gnavi span:nth-child(2) {top: 10px}
#wrapper .btn-gnavi span:nth-child(3) {top: 20px}
#wrapper .btn-gnavi.open {-webkit-transform: rotate(180deg);transform: rotate(180deg);background-color:#ffffff;}
#wrapper .btn-gnavi.open span {background: #08128d}
#wrapper .btn-gnavi.open span {width: 38px;}
#wrapper .contents section p {position: absolute;top: 50%;width: 30%;line-height: 1.4;font-size: 20px;color: #000000;text-shadow: 0 0 6px #666}
#wrapper .contents section:nth-child(odd) p {left: 10%}
#wrapper .contents section:nth-child(even) p {right: 10%}